#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)
#geral

detail.agencia        = AG\u00CANCIA
detail.autorizacao    = Autorizaci\u00F3n
detail.bilhete        = Billete
detail.bilheteiro     = Billetero
detail.dataservico    = Fecha Servicio
detail.datavenda      = Fecha Venta
detail.destino        = Destino
detail.empresa        = Empresa
detail.formapagamento = Forma pgto.
detail.linha          = L\u00EDnea
detail.nsu            = Nsu
detail.origem         = Origem
detail.outros         = Otros
detail.parcelas       = Parcelas
detail.pedagio        = Peaje
detail.percentual     = Porcentaje
detail.poltrona       = Sill\u00F3n
detail.preimpresso    = Pre-Impreso
detail.seguro         = Seguro
detail.servico        = Servicio
detail.tarifa         = Tarifa
detail.taxa           = Tasa
detail.total          = Total
detail.valor          = Valor

#Labels header
header.data      = Data :
header.data.hora = Fecha / Hora:
header.descricao = Descri\u00E7\u00E3o 
header.empresa   = Empresa :
header.pagina    = P\u00E1gina

linhas = Linhas

msg.a      = a
msg.noData = No se pudo obtener datos con los par\u00E1metros reportados.
